Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: current userland slapd no response

On Wed, Sep 17, 2008 at 09:38:48AM +1000, Sarton O'Brien wrote:
> > Which versions of the "db4" and "openldap-server" package are you using?
> The latest from pkgsrc.

I assume that's "db4-" and "openldap-server-2.4.11nb2".

> Everything is current/head amd64.

I briefly tested that version under NetBSD/amd64 4.99.72 and it seemed
to work. Could you please change these two lines in
"pkgsrc/database/openldap-server/" ...

.  if !empty(MACHINE_PLATFORM:MNetBSD-[0-4].*-*) && \

... to this ...

.  if !empty(MACHINE_PLATFORM:MNetBSD-[0-4].*-*)

..., rebuilt the "openldap-server" package and test it afterwards?

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index